-- 基础信息
base_info = {
	group_id = 133108077
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 77001, gadget_id = 70360031, pos = { x = -340.912, y = 234.030, z = -749.882 }, rot = { x = 354.867, y = 65.916, z = 7.493 }, level = 32, area_id = 7 },
	{ config_id = 77002, gadget_id = 70360031, pos = { x = -285.901, y = 226.009, z = -1017.430 }, rot = { x = 359.686, y = 209.727, z = 350.932 }, level = 32, area_id = 7 },
	{ config_id = 77003, gadget_id = 70360031, pos = { x = -273.301, y = 242.531, z = -950.717 }, rot = { x = 351.806, y = 96.064, z = 3.911 }, level = 32, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 77001, 77002, 77003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
